Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 16 reacties
Bron: WordPress, submitter: MauvL

De ontwikkelaars van WordPress hebben de eerste onderhoudsrelease van versie 2.7 beschikbaar gesteld. Versie 2.7.1 bevat ten opzichte van de vorige release 68 verbeteringen en kan door op deze link te klikken als zip-bestand worden gedownload. Wordpress wordt onder de GPL-licentie beschikbaar gesteld en kan naar eigen zeggen binnen vijf minuten op een systeem dat voorzien is van MySQL en PHP, gedraaid worden. Naast het bloggen is het ook mogelijk om Wordpress door middel van plugins uit te breiden en een ander uiterlijk te geven door gebruik te maken van themes. De release notes van WordPress 2.7.1 zien er als volgt uit:

2.7.1, the first 2.7 maintenance release, is now available. 2.7.1 fixes 68 tickets. You can automatically upgrade from 2.7 to 2.7.1 via the Tools->Upgrade menu, or you can download the package and upgrade manually.

Consult the list of fixed tickets and the  full set of changes between 2.7 and 2.7.1 for details.

Moderatie-faq Wijzig weergave

Reacties (16)

Mmm, dacht dat ik eindelijk ns kon auto-updaten, maar helaas, het werkt niet...
File permissies ? Geen ftp server? ;)
Bij mij werkt het prima
Grappig hoor, nee dat is allemaal in orde (triple-check) blijft hangen in unpacken.
Ik kan ook niet unpacken doordat mijn host safe-mode aan staan heeft en de /tmp directory niet gebruikt kan worden. Geen probleem, even de zip unpacked en alle files overschreven. Database upgrade script zei dat er geen datanase update nodig was.

Alles werkt prima.
Ik heb zonder problemen auto upgrade kunnen doen, hulde! Dit is echt zo gebruiksvriendelijk en tegelijkertijd nog enorm toegankelijk voor iedereen die er zelf meer in wil kloeien. Heel netjes gedaan!
Ook ik zonder problemen een auto-update gedaan, zoals je eigenlijk ook al bij de plug-ins kon doen.
D'r komt geen FTP programma meer aan te pas.
D'r komt geen FTP programma meer aan te pas.
Komt er wel aan te pas, alleen zie je daar niks van, omdat PHP dat allemaal automagisch voor je doet. Hoe wil je anders dingen kunnen downloaden? ;)
't Blijft vaag waarom bij de een de auto-upgrade wel werkt en bij de ander niet... :?
Hier alle permissies OK en geen fouten in de PHP-logging, dus uiteindelijk maar handmatig gedaan. Het zal wel weer een issue van de een-of-andere nog onbekende plgin zijn, vermoed ik...
Ik moet zeggen dat de auto-updating maar ook het installeren/updaten van plug-ins via de admin interface heerlijk werkt.
Updaten van 2.6 naar 2.7 gaf problemen, en sindsdien bij 2.6 gebleven. Werkt allemaal prima.
Ja die fout komt door het gebruik van die auto update plugin
Gooi die uit en dan doet ie het.
Gaat direct te keer als een tiet.
Ik moet zeggen dat de auto-updating maar ook het installeren/updaten van plug-ins via de admin interface heerlijk werkt.

second that
Zat te twijfelen om Wordpress te gebruiken voor mijn aankomende website. Ben er echter toch niet aan begonnen, vond de theming mogelijkheden slecht gedocumenteerd en bovendien erg omslachtig. Gebruik nu ExponentCMS, en volgens mij is dit de meest vrij te gebruiken CMS die er bestaat, wel redelijk basic sommige modules, maar met een beetje smart kennis kan je alles zelf verbeteren.
Ik lees dat het automatisch upgraden hier en daar niet zomaar gaat. Dat kan aan file permissions liggen, het kan ook zijn dat de hosting firma dat niet wil ondersteunen.
Enfin, in het eerste geval worden tijdens de installatie de juiste foutmeldingen gegeven en weet je waar je aan toe bent.
Een nieuwe valkuil is er wel. Mocht je standaard zaken, zoals de classic of default thema's, en/of andere basis css hebben aangepast, maak dan eerst een backup voor je de auto-upgrade start. Anders ben je ze kwijt.

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True